ESTUDIO DE PRODUCTO
Imágenes del producto1 / 1
NETGEAR / DOSIER DE PRODUCTO
NETGEAR FSM726-300EUS
NETGEAR FSM726-300EUS Switch
SKU: FSM726-300EUS
NETGEAR FSM726-300EUS Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
NETGEAR FSM726-300EUS Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Buscar IGMP
Características DHCP
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Número de puertos Ethernet Gigabit de cobre
24
Protocolos de Canal de Fibra
SNTP, HTTP & HTTPS
Protocolos de gestión
SNMPv1, v2c, v3, IGMP, DHCP
Soporte Power over Ethernet Poe
Soporte QoS de calidad de servicio
Tecnología de cableado Ethernet de cobre
Número de puertos SFP/SFP+
2
Software embebido actualizable
Sí
Voltaje de entrada
100 - 240 V
Color del producto
Caché del paquete
Número de ranuras para módulos SFP
GTIN EAN UPC
0606449069501,
Altura de funcionamiento
0 - 3000 m
Ancho de banda máximo del puerto
8,8 Gbit/s
Apilable
Hayir
Cantidad de línea principal
6
Capa de contacto
Categoría
Ağ Anahtarları
Categoría
Ağ Anahtarları
Código de producto
FSM726-300EUS
Dimensiones G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
Dimensiones Gxdxy
Emisiones electromagnéticas
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
Espejado de puerta de enlace de conexión
Fecha de agregado al sistema
2010-01-24
Fecha de producción
Filtrado de dirección MAC
Frecuencia de entrada
50/60 Hz
Humedad no de funcionamiento
LEDs de conexión
Y
Marca
NETGEAR
Marca
NETGEAR
Memoria flash
Mercados vendidos
NL, GB, FR, SE, IE, BG
Nivel de ruido
36,6 dB
Nombre del producto
FSM726-300EUS
Nombre del producto
FSM726-300EUS
Número de puertos SFP-SFP
2
Peso
Peso imperial
2,77 kg (6.1 lbs)
Rango de humedad de funcionamiento
0 - 90%
Rango de temperatura de almacenamiento Celsius
Rango de temperatura de funcionamiento
-5 - 50 °C
Rango de temperatura de funcionamiento T T
23 - 131 °F
Recuento de VLAN
Requisitos de potencia
15 W
Seguridad
CE, CSA, UL, CUL, Ancho
Serie de producto
Soporte MIB
RFC 1213, RFC 1493, RFC 1643
Suplantación de IP
Sí
Tecnología de conexión
Con cable
Tipo de tecla
Velocidad de datos
10/100 Mbps
Velocidad máxima de transferencia de datos
®